Page MenuHomePhabricator

Typo in $notMinimumVerisonMessage
Closed, ResolvedPublic0 Estimate Story Points

Description

notMinimumVerisonMessage was introduced in https://phabricator.wikimedia.org/rMWb9073582cf3a8330ca5aa5c1dce054b163eff1d4 and contains a typo.

./includes/installer/PostgresInstaller.php:	protected static $notMinimumVerisonMessage = 'config-postgres-old';
./includes/installer/MssqlInstaller.php:	protected static $notMinimumVerisonMessage = 'config-mssql-old';
./includes/installer/OracleInstaller.php:	protected static $notMinimumVerisonMessage = 'config-oracle-old';
./includes/installer/DatabaseInstaller.php:	protected static $notMinimumVerisonMessage;
./includes/installer/DatabaseInstaller.php:	static::$notMinimumVerisonMessage, static::$minimumVersion, $serverVersion
./includes/installer/SqliteInstaller.php:	protected static $notMinimumVerisonMessage = 'config-outdated-sqlite';
./includes/installer/MysqlInstaller.php:	protected static $notMinimumVerisonMessage = 'config-mysql-old';

Details

Related Gerrit Patches:

Event Timeline

Aklapper created this task.May 28 2019, 3:33 AM

(found this while looking at T224374)

DannyS712 claimed this task.Jul 8 2019, 4:38 AM
Restricted Application added a project: User-DannyS712. · View Herald TranscriptJul 8 2019, 4:38 AM

Change 521197 had a related patch set uploaded (by DannyS712; owner: DannyS712):
[mediawiki/core@master] Correct typo `notMinimumVerisonMessage'

https://gerrit.wikimedia.org/r/521197

Change 521197 merged by jenkins-bot:
[mediawiki/core@master] Correct typo `notMinimumVerisonMessage'

https://gerrit.wikimedia.org/r/521197

DannyS712 closed this task as Resolved.Jul 18 2019, 6:10 PM

Change 531165 had a related patch set uploaded (by Muehlenhoff; owner: Muehlenhoff):
[operations/puppet@production] Switch Failoid in codfw to failoid2001

https://gerrit.wikimedia.org/r/531165

Patch above is unrelated to this task